/* css/fonts.css */
@font-face { 
  font-family: "broken";
  src: url("fonts/BROKEN_GHOST.ttf") format("truetype"); 
} 
@font-face { 
  font-family: "bleeding";
  src: url("fonts/Bleeding_Cowboys.ttf") format("truetype"); 
} 
@font-face { 
  font-family: "travel";
  src: url("fonts/TravelingTypewriter.ttf") format("truetype");
}
@font-face { 
  font-family: "marcsc";
  src: url("fonts/Marcsc___.ttf") format("truetype"); 
} 
@font-face { 
  font-family: "trashco";
  src: url("fonts/trashco.ttf") format("truetype"); 
} 
@font-face { 
  font-family: "mom";
  src: url("fonts/Mom«t___.ttf") format("truetype"); 
} 
@font-face { 
  font-family: "angelicw";
  src: url("fonts/AngelicWar.otf") format("opentype"); 
} 
@font-face { 
  font-family: "angelicp";
  src: url("fonts/Angelic Peace.otf") format("opentype"); 
} 
@font-face {
  font-family: 'toxica';
  src: url('fonts/TOXICA__.ttf') format("truetype");
}
@font-face {
  font-family: 'dogica';
  src: url(fonts/dogicapixel.ttf) format("truetype");
}
@font-face {
  font-family: 'dios';
  src: url('fonts/Dioszeghiensis.ttf') format("truetype");
}
@font-face {
  font-family: ',metamorphose';
  src: url('fonts/Metamorphose Requiem.ttf') format("truetype");
}
@font-face {
  font-family: ',ithornet';
  src: url('fonts/Ithornët.ttf') format("truetype");
}
@font-face {
  font-family: ',punktype';
  src: url('fonts/Punktype.ttf') format("truetype");
}
@font-face {
  font-family: ',metamorphose';
  src: url('fonts/Metamorphose Requiem.ttf') format("truetype");
}